/* CSS Document */
html,body{
margin:0px;
height:100%;
}
body{ background-color:#038197; font-size:12px; color: #585858;}
#layout{ width:962px; margin:0px auto;background-color:#FFFFFF;}
li{ font-size:14px; float:left; color:#FFFFFF; font-weight:bold;}
#topiframe{ width:962px; height:307px; background-color:#FFFFFF;}
.font12{font-size:12px; color: #585858; text-decoration:none; line-height:180%;}
A{
	color: #585858; TEXT-DECORATION: none;
}
a:hover{ text-decoration:underline;}
.bai{ color:#FFFFFF;}
.listyanse{color:#038197; white-space:nowrap; overflow:hidden;}
.font14l{font-size:14px; color:#038197; text-decoration:none; line-height:180%;}
.font14{font-size:14px; color: #585858; text-decoration:none; line-height:180%;}
.font14:hover{ text-decoration:underline;}
.kongbai{ height:10px; background-color:#FFFFFF;}
.kongbai2{ height:10px; background-color:#FFFFFF; width:200px; float:left;}
#headnav{ width:962px; height:30px; margin:0px auto; background-color:#038197;
}
#headnav ul{
list-style:none; margin-left:0px;
}
#headnav ul li{
margin-left:10px;
}
#headnav ul li a{
text-decoration:none; padding-top:7px; display:block; height:23px; text-align:center; color:#FFFFFF; width:120px;
}
#headnav ul li a:hover{
text-decoration:underline;
}
.jsdjs{ padding-top:7px; display:block; height:23px; float:right; margin-right:10px;}
#head{
	width:962px;
	margin:0px auto;
	background-color:#FFFFFF;
	height:239px;
}
#headtu{
	width:960px;
	height:239px;
	margin:1px 1px 0px 1px;
}
#nav{
width:962px; margin:0px auto; background-color:#FFFFFF; text-align:center;}
#navbg{ width:960px; background-image:url(bg_top.gif); background-repeat:no-repeat; height:36px;}
#navlmdh{ width:960px; list-style:none; margin-left:0px; height:36px;}
.lm{ width:75px; font-size:14px; float:left; color:#FFFFFF; font-weight:bold; height:20px; padding-top:8px; text-decoration:none;}
.lm:hover{ text-decoration:underline;}
.hsshutiao{ height:31px; padding-top:5px; width:4px; float:left;}
#content1{ width:962px; background-color:#FFFFFF; margin:0px auto;text-align:center;}
#yaowen{ width:670px; height:550px; float:left; background-color:#FFFFFF;}
#toutiao{ width:670px; height:97px; float:left;}
#toutiaotu{ width:670px; height:70px; float:left; text-align:center;}
#toutiaowz{
	width:600px;
	height:22px;
	float:left;
	text-align:center;
	overflow: hidden;
	white-space: nowrap;
	text-overflow:ellipsis;
	padding-top:5px;
	margin-left:5px;
	display:inline;
}
#toutiaogd{
	width:62px;
	height:22px;
	float:left;
	text-align:center;
	padding-top:5px;
}
#sptp{ width:273px; height:453px; float:left; margin-left:1px; text-align:right;}
#sptpbg01{ width:273px; height:12px; background-image:url(toutubg01.gif); /*float:left;*/ background-repeat:no-repeat;}
#sptpzb{
	width:271px;
	height:432px;
	/*float:left;*/
	text-align:center;
	border-right-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #e2e2e2;
	border-left-color: #e2e2e2; padding-top:4px;
}
#tulunhuan{ width:258px; height:195px;}
#spck{ width:258px; height:215px; text-align:center;}
#sptpbg02{ width:273px; height:9px; background-image:url(toutubg02.gif);/* float:left;*/ background-repeat:no-repeat;}
#wenzi{ width:394px; height:453px; float:left; text-align:center;}
#bwzg{ width:378px; text-align:left; float:left; margin-left:8px;}
#bwzgbg{ width:372px; height:32px; text-align:left; background-image:url(lmbg01.gif); float:left;}
.bwzgbt{ font-size:14px; color: #000000; text-decoration:none; line-height:180%; font-weight:bold; margin-left:30px; width:75px; padding-top:4px; float:left; display:inline;}
.bwzggd{
	float:right;
	padding-top:4px;
	margin-right:5px;
	line-height:180%;
}
.bwzggjbt{float:left; width:372px;}
.ywzhaiyao{ text-indent:2em; width:372px; float:left;}
#jzkzb{ width:378px; text-align:left; float:left; margin-left:8px;}
#jzkzbbg{ width:373px; height:32px; text-align:left; background-image:url(lmbg02.gif); float:left;}
.jzkzbbt{ font-size:14px; color: #000000; text-decoration:none; line-height:180%; font-weight:bold; margin-left:30px; width:150px; padding-top:4px; float:left; display:inline;}
.ywlist{ float:left; width:372px; text-align:left;}
#hwjj{ width:290px; height:550px; float:left; text-align:left; background-color:#FFFFFF;}
#hwtbg{ width:289px; height:40px; background-image:url(zbhjj.gif); margin-left:0px;}
#hwzy{
	width:282px;
	height:200px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #e6e6e6;
	border-bottom-color: #e6e6e6;
	border-left-color: #e6e6e6;
	font-size:14px;
	color:#038197;
	line-height:200%;
	text-indent:2em;
	padding-left:5px;
	overflow: hidden;
}
#jjtbg{ width:289px; height:63px; background-image:url(hwzn01.gif); margin-left:0px;}
#jjdbg{ width:289px; height:18px; background-image:url(hwzn02.gif); margin-left:0px;}
#jjbg{ width:289px; background-image:url(hwznbg.gif); background-repeat:repeat-y; height:218px; text-align:center;}
#jjbgiframe{ width:260px; height:214px;}
.content2{ width:962px; background-color:#FFFFFF; margin:0px auto; text-align:center; padding-top:10px;}
#tutb{ width:960px; height:30px; background-image:url(tubg1.gif);}
#tuzb{ width:950px; /*height:362px;*/ background-image:url(tubg2.gif); background-repeat:repeat-y; padding-left:10px;}
#tudb{ width:960px; height:6px; background-image:url(tubg3.gif); background-repeat:no-repeat;}
.tubd{ width:175px; height:175px; margin:10px 6px 6px 6px; float:left; display:inline;}
.tuimg{ border:1px solid #cccccc;}
.fllm{ width:298px; height:254px; float:left; border:1px solid #038197; margin:0px 10px 10px 10px; display:inline; background-color:#FFFFFF;}
#zuolm{ width:730px; margin-left:10px; height:486px; float:left; display:inline;}
.fllm2left{ width:358px; height:202px; float:left; border:1px solid #038197; margin:0px 5px 10px 0px; display:inline; background-color:#FFFFFF;}
.fllm2right{ width:358px; height:202px; float:right; border:1px solid #038197; margin:0px 0px 10px 5px; display:inline; background-color:#FFFFFF;}
#zuolm .shang{ width:724px; height:54px; margin-bottom:10px;}
#zuolm .shang2{ width:724px; height:54px; margin-bottom:10px; border:1px solid #038197;}
#zuolm .shang1{
	width:724px;
	height:30px;
	background-image:url(whzstb.gif);
	background-repeat: no-repeat;
}
.whzsxm{
	margin-top:8px;
	margin-bottom:4px;
	width:708px;
	text-align:left;
	line-height:21px;
}
#zuolm .xia{ width:730px; height:212px;}
#youzt{
	width:203px;
	margin-left:10px;
	height:481px;
	float:left;
	border:1px solid #038197;
	background-image:url(jczt.gif);
	background-attachment: scroll;
	background-position: center top;
	background-repeat:no-repeat;
	text-align:center;
}
#jczt{ width:190px; height:421px; margin-top:60px;}
.ddzt{ width:182px; height:55px; margin-bottom:5px;}
.youqinglj{ width:948px; height:55px; border:1px solid #ECE9D8; margin-bottom:2px;}
.lmtbbg1{ width:298px; height:31px; background-image:url(lmtbbg1.gif);}
.lmtbbt{ width:72px; height:24px; float:left; margin-left:38px; padding-top:7px; font-size:14px; color:#9E0B0E; font-weight:bold; display:inline;}
.xhslmtbbt{ width:150px; height:24px; float:left; margin-left:38px; padding-top:7px; font-size:14px; color:#9E0B0E; font-weight:bold; display:inline;}
.lmtbgd{ width:52px; height:24px; float:right; margin-right:5px; padding-top:7px; font-size:12px; color:#9E0B0E; text-decoration:none;}
.xwlist{
	margin-top:8px;
	margin-bottom:4px;
	width:290px;
	/*height:206px;*/
	text-align:left; line-height:21px;
}
.xwlist2{
	margin-top:8px;
	margin-bottom:4px;
	width:346px;
	/*height:160px;*/
	text-align:left;
	line-height:21px;
}
.lmtbbg2{ width:356px; height:31px; background-image:url(lmtbbg2.gif);}
.youqingdw{
	width:84px;
	height:53px;
	float:left;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #ece9d8; padding-top:8px;
}
#copyright{ width:740px; background-color:#038197; height:106px; padding:20px 110px 20px 110px; text-align:center;}
.youqingtu{ width:131px; height:40px; float:left; margin-left:8px; margin-top:10px;}
#tpzbbt{ font-size:14px; color: #ffffff; text-decoration:none; line-height:180%; font-weight:bold; margin-left:30px; width:75px; padding-top:4px; float:left; display:inline;}